@media(max-width:991px){

.nav-links{

position:fixed;

top:82px;

right:-100%;

width:280px;

height:100vh;

background:#fff;

display:flex;

flex-direction:column;

padding:40px;

gap:25px;

transition:.4s;

box-shadow:-5px 0 20px rgba(0,0,0,.08);

}

.nav-links.active{

right:0;

}

.menu-btn{

display:flex;

}

.btn-primary{

display:none;

}

}

@media(max-width:991px){

.hero-container{

grid-template-columns:1fr;

text-align:center;

}

.hero h1{

font-size:42px;

}

.hero-buttons{

justify-content:center;

flex-wrap:wrap;

}

.hero-stats{

justify-content:center;

}

.hero-image{

margin-top:50px;

}
.about-grid{

grid-template-columns:1fr;

}

}

@media (max-width:991px){

    .about-grid{
        grid-template-columns:1fr;
        gap:50px;
    }

    .about-features{
        grid-template-columns:1fr;
    }

    .about-content{
        text-align:center;
    }

    .experience-card{
        position:static;
        margin-top:20px;
    }

}



.section-title h2{

font-size:36px;

}

.about-content{

text-align:center;

}

.experience-card{

position:static;

margin-top:20px;

}

@media(max-width:991px){

.vision-grid{

grid-template-columns:1fr;

}

}

@media(max-width:991px){

.why-grid{

grid-template-columns:1fr;

}

}

@media(max-width:991px){

.instructor-wrapper{

grid-template-columns:1fr;

}

.instructor-content{

text-align:center;

}

.qualification-grid{

grid-template-columns:1fr;

}

.experience{

position:static;

margin-bottom:30px;

display:inline-block;

}

}

@media (max-width:768px){

    .experience{

        position:static;

        display:block;

        width:100%;

        max-width:280px;

        margin:20px auto;

        padding:18px;

        text-align:center;

    }

    .experience h3{
        font-size:24px;
    }

    .experience p{
        font-size:14px;
    }

}

@media(max-width:991px){

.courses-grid{

grid-template-columns:1fr;

}

}

@media(max-width:991px){

.process-grid{

grid-template-columns:1fr;

}

}

@media(max-width:991px){

.contact-content h2{

font-size:38px;

}

.contact-features{

grid-template-columns:1fr;

}

}
/* Mobile Footer */
@media (max-width: 768px) {

    .footer{
        padding: 50px 20px 25px;
    }

    .footer-grid{
        grid-template-columns: 1fr;
        gap: 35px;
        text-align: center;
    }

    .footer-logo{
        margin: 0 auto 15px;
    }

    .footer-contact p{
        justify-content: center;
    }

    .footer ul{
        padding: 0;
    }

    .footer li{
        margin-bottom: 12px;
    }

    .copyright{
        font-size: 14px;
        text-align: center;
    }

}

